Page MenuHomePhabricator

Flow in low width, terms of use message is squashed
Closed, ResolvedPublic

Description

In the mobilefrontend, the Terms of Use message appears very squashed, and even overlaps the "Cancel" button.

(also a problem in desktop view, at reduced widths, eg. increasingly at less than ~700px)

Event Timeline

Quiddity created this task.Feb 10 2015, 8:31 PM
Quiddity raised the priority of this task from to Needs Triage.
Quiddity updated the task description. (Show Details)
Quiddity added a subscriber: Quiddity.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 10 2015, 8:31 PM
Aklapper set Security to None.
Mattflaschen-WMF renamed this task from Flow in mobilefrontend, terms of use message is squashed to Flow in low width, terms of use message is squashed.Feb 11 2015, 2:07 AM
Mattflaschen-WMF claimed this task.
gerritbot added a subscriber: gerritbot.

Change 189890 had a related patch set uploaded (by Mattflaschen):
Fix scrunching of TOS on low-width windows

https://gerrit.wikimedia.org/r/189890

Patch-For-Review

^ That's the easy solution, if it's okay to have the TOS after the buttons.

Screenshot (desktop remains the same):

EBernhardson triaged this task as Normal priority.Feb 12 2015, 6:40 PM
EBernhardson added a subscriber: EBernhardson.

Change 189890 merged by jenkins-bot:
Fix scrunching of TOS on low-width windows

https://gerrit.wikimedia.org/r/189890

Mattflaschen-WMF closed this task as Resolved.Feb 14 2015, 4:59 AM